import fetch from 'utils/fetch';

export function page(query) {
  return fetch({
    url: '/api/website/imageImgStorage/getList',
    method: 'get',
    params: query
  });
}

export function update(query) {
  return fetch({
    url: '/api/website/imageImgStorage/addUpdate',
    method: 'post',
    data: query
  });
}
